ถึง=ถึง
รายงานบิลขาย/ใบส่งสินค้า(ลูกค้าไม่ตรงกัน)=รายงานบิลขาย/ใบส่งสินค้า(ลูกค้าไม่ตรงกัน)
ฝ่าย=ฝ่าย
เลขที่บิลขาย=เลขที่บิลขาย
บิลขาย-ชื่อลูกค้า=บิลขาย-ชื่อลูกค้า
เลขที่ใบส่งสินค้า=เลขที่ใบส่งสินค้า
ใบส่งสินค้า-ชื่อลูกค้า=ใบส่งสินค้า-ชื่อลูกค้า
หน้า=หน้า

